Developer docs

Request information

HTTP-method: GET

Response Body:

  • success - successfully request or not. Boolean type.
  • data - response data. When request unsuccessful request has error data
An example of a successful request:
{
    "success": true,
    "data": {
        "property_name": "value",
        "second_property_name": "anotherValue"
    }
}
An example of a request that contains an error:
{
    "success": false,
    "data": {
        "name": "Unauthorized",
        "code": 0,
        "status": 401
    }
}

Authentication

It passes with the token API. You can see and change it to settings

Warning


Do not transmit token to third parties. If the token is compromised - immediately generate a new one in the settings, the old token will be automatically deactivated.

Response format

Allowed format: JSON, XML The format is set depending on the value Accept header.

Format for JSON:
Accept: application/json
Format for XML:
Accept: application/xml
For set a strict response format use GET-param _format
Example _format=json